prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libtorrent
Description: A BitTorrent library
Version: 0.16.20
Requires.private: zlib, libcrypto, libcurl
Libs: -L${libdir} -ltorrent
Libs.private: -lpthread  -L/usr/local/lib -lcurl
Cflags: -I${includedir}
